IT Security

IT Security settings
The IT Administrator can manage the configuration using the IT Security settings. The IT Administrator can limit some of the functions using the IT Security settings.

Limited users can not see/modify the IT Security settings' window.

  • Limit Bluetooth settings:
    Allows you to disable Bluetooth Radio completely. This enables the Bluetooth software to be hidden. Bluetooth Radio can also be disabled for Limited users only.

  • Bluetooth security settings:
    You can defilne a Bluetooth security level for Limited users. You cannot decrease security for these users,but it can be increased.

  • Limited functions:
    This section allows the administrator to disable the following Bluetooth services and functions for Limited users:
    • Bluetooth Information Exchanger Service
    • PAN Networking Service
    • AV Remote Control Service
    • Bluetooth COM Port Service
    • Dialup Networking (DUN), LAP, FAX function
    • Printing (HCRP) function
Procedure
  1. Right-click the Wireless Technology icon on the task tray and click [Option] – [IT Admin] tab.

    The [Settings] button appears.

  2. When you click the [Settings] button, the [IT Security settings] page appears and you can configure the following settings.

    • Limit Bluetooth settings
    • Bluetooth security settings
    • Limit the function for Limited users

    You may configure the following settings

Function Description

Limit Bluetooth setting

Fully disable the Bluetooth Radio
Check to enable the selected options
Allow usage for Administrator When checked, allows the IT administrator to use this function
Hides all related Bluetooth software functionality When checked, hide the following Bluetooth functions
  • Bluetooth icon of Start menu
  • LocalCOM icon in Control Panel
  • Bluetooth icon in Task Tray
Do not register Bluetooth Manager on startup.
When checked, Bluetooth Manager will not automatically launch when you start your PC.
Note

This function may not be displayed under certain versions of the Bluetooth Utility.

Turn off Bluetooth functions on exiting Bluetooth Manager.
When this item is checked, all Bluetooth functions will be disabled when you exit Bluetooth Manager.
Note

This function may not be displayed under certain versions of the Bluetooth Utility.

Bluetooth Security Settings

Lock or protect default security settins from Limited Users
When checked, the following option is enabled, and by selecting the level, you may set the lowest security level for the limited users
  • Hight
  • Middle
  • Standard
Note

Please refer to Bluetooth security level in [Option] ·[Security ]tab

Limit Bluetooth Services/Functions for Limited Users
Restrict the service/function of the limited user.

By checking the following service/function, the limited user can not use the service/function

  • Bluetooth Information Exhange Service
  • PAN Networking Service
  • Bluetooth COM Port Service
  • AV Remote Control Service
  • Dialup Networking(DUN), LAP, FAX function
  • Printing (HCRP) function